/* 
  DSDURLImportPanelAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 7/1/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/













// Paste URL in Place
"OpenImageURL" = "Atvērt attēlu";

/* paste URL strings */
"LoadErrorTitle" = "iCalamus nevar atvērt lappusi";
"LoadErrorText" = "iCalamus nevar atvērt %@";